## pyatag 0.3.7.1

=== debian/changelog ===
pyatag (0.3.7.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:37:54 +0900

pyatag (0.3.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076786)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 10:30:02 +0900
