=== debian/control ===
Source: pyatag
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-aiohttp <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/MatsNl/pyatag
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyatag
Vcs-Git: https://salsa.debian.org/python-team/packages/pyatag.git

Package: python3-pyatag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous Python library for controlling Atag One thermostats
 PyAtag is an asynchronous Python library designed to interact with Atag One
 heating systems. Utilizing asyncio, and aiohttp, it provides capabilities to
 discover, connect, and control Atag One thermostats over a network. This
 includes functions to set temperature, change preset modes, and retrieve
 detailed device reports.
