=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyatag-$1\.tar\.gz/ \
  https://github.com/MatsNl/pyatag/tags .*/v?(\d\S+)\.tar\.gz
